
#imagebox{width:730px;height:auto;overflow:hidden; margin:0px auto;position:relative;}
.image {width:730px;height:400px;text-align:center;margin:0 auto 0; overflow:hidden}
.image img {padding:0; margin:0}
#go_pre,#go_next{ width:102px; height:95px;background:url(next.png) no-repeat; position: absolute; top:180px; display:none; cursor:pointer;}
#go_pre{background-position:0 -95px; left:0;/* FF IE7 */background-repeat: no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left_next.png'); /* IE6 */_background-image: none; /* IE6 */}
#go_next{background-position:0 0; right:0;/* FF IE7 */background-repeat: no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/right_next.png'); /* IE6 */_background-image: none; /* IE6 */}


.switch {width:730px;height:87px;background:url(sprite.gif) center 0px no-repeat; margin-top:6px; clear:both; position:relative;}
.clear{clear:both;}

.icon1{display:inline;width:15px;float:left;padding-top:30px;padding-left:0px;text-indent:-9999px;}
.icon1 a{display:block;width:15px;height:30px;background:url(sprite.gif) no-repeat -693px -92px;}
.icon1 a:hover {background:url(sprite.gif) no-repeat -693px -132px;}

.icon2{float:right;width:15px;padding-top:30px;padding-right:0px;text-indent:-9999px;}
.icon2 a{display:block;width:15px;height:30px;background:url(sprite.gif) no-repeat -670px -92px;}
.icon2 a:hover{background:url(sprite.gif) no-repeat -670px -132px;}

.switch_center {float:left;width:680px;height:83px;overflow:hidden; margin-left:13px;}
.switch_center ul {}
.switch_center li {display:inline;float:left;width:86px;height:66px;margin-right:13px;padding-top:10px;}
.switch_center li a {display:block;width:80px;height:60px;border:2px solid #0072BC;}
.switch_center li a img {width:80px;height:60px;}
.switch_center li a.on {border:2px solid #ff0000;}
.switch_center li a:hover {border:2px solid #ff0000;}